{% load static %}

<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>AINPGP</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <meta name="description" content="Your page description here"/>
    <meta name="author" content=""/>

    <!-- css -->
    <link href="https://fonts.googleapis.com/css?family=Handlee|Open+Sans:300,400,600,700,800" rel="stylesheet">
    <link href="{% static 'css/bootstrap.css' %}" rel="stylesheet"/>
    <link href="{% static 'css/bootstrap-responsive.css' %}" rel="stylesheet"/>
    <link href="{% static 'css/flexslider.css' %}" rel="stylesheet"/>
    <link href="{% static 'css/prettyPhoto.css' %}" rel="stylesheet"/>
    <link href="{% static 'css/camera.css' %}" rel="stylesheet"/>
    <link href="{% static 'css/jquery.bxslider.css' %}" rel="stylesheet"/>
    <link href="{% static 'css/cslider.css' %}" rel="stylesheet"/>
    <link href="{% static 'css/style.css' %}" rel="stylesheet"/>

    <!-- Theme skin -->
    <link href="{% static 'color/default.css' %}" rel="stylesheet'%}"/>

    <!-- Fav and touch icons -->
    <link rel="apple-touch-icon-precomposed" sizes="144x144"
          href="{% static 'ico/apple-touch-icon-144-precomposed.png' %}"/>
    <link rel="apple-touch-icon-precomposed" sizes="114x114"
          href="{% static 'ico/apple-touch-icon-114-precomposed.png' %}"/>
    <link rel="apple-touch-icon-precomposed" sizes="72x72"
          href="{% static 'ico/apple-touch-icon-72-precomposed.png' %}"/>
    <link rel="apple-touch-icon-precomposed" href="{% static 'ico/apple-touch-icon-57-precomposed.png' %}"/>
    <link rel="shortcut icon" href="{% static 'ico/favicon.png' %}"/>

    <!-- =======================================================
      Theme Name: Eterna
      Theme URL: https://bootstrapmade.com/eterna-free-multipurpose-bootstrap-template/
      Author: BootstrapMade.com
      Author URL: https://bootstrapmade.com
    ======================================================= -->
</head>

<body>

<div id="wrapper">


    <!-- start header -->
    <header>
        <div class="top">
            <div class="container">
                <div class="row">
                    <div class="span6">
                        <p class="topcontact"><i class="icon-phone"></i> +55 (84) 9088 9999</p>
                    </div>
                    <div class="span6">

                        <ul class="social-network">
                            <li><a href="#" data-placement="bottom" title="Facebook"><i
                                    class="icon-facebook icon-white"></i></a></li>
                            <li><a href="#" data-placement="bottom" title="Twitter"><i
                                    class="icon-twitter icon-white"></i></a></li>
                            <li><a href="#" data-placement="bottom" title="Linkedin"><i
                                    class="icon-linkedin icon-white"></i></a></li>
                            <li><a href="#" data-placement="bottom" title="Pinterest"><i
                                    class="icon-pinterest  icon-white"></i></a></li>
                            <li><a href="#" data-placement="bottom" title="Google +"><i
                                    class="icon-google-plus icon-white"></i></a></li>
                            <li><a href="#" data-placement="bottom" title="Dribbble"><i
                                    class="icon-dribbble icon-white"></i></a></li>
                        </ul>

                    </div>
                </div>
            </div>
        </div>
        <div class="container">


            <div class="row nomargin">
                <div class="span3">
                    <div class="logo" style="max-width: 150px;">
                        <a href="{% url 'index' %}"><img src="{% static 'img/ainpgp.jpg' %}" alt=""/></a>
                    </div>
                </div>
                <div class="span9">
                    <div class="navbar navbar-static-top">
                        <div class="navigation">
                            <nav>
                                <ul class="nav topnav">
                                    <li class="dropdown active">
                                        <a href="{% url 'index' %}"><i class="icon-home"></i> Início <i
                                                class="icon-angle-down"></i></a>
                                        <ul class="dropdown-menu">
                                            <li><a href="{% url 'quem_somos' %}">Quem Somos</a></li>
                                            <li><a href="{% url 'diretoria' %}">Diretoria</a></li>
                                            <li><a href="#">Estatuto e Documentos</a></li>
                                        </ul>
                                    </li>
                                    <li class="dropdown">
                                        <a href="#">FIPED <i class="icon-angle-down"></i></a>
                                        <ul class="dropdown-menu">
                                            <li><a href="#">Todas as Edições</a></li>
                                            <li><a href="#">Informes do FIPED</a></li>
                                        </ul>
                                    </li>
                                    <li class="dropdown">
                                        <a href="#">Associação <i class="icon-angle-down"></i></a>
                                        <ul class="dropdown-menu">
                                            <li><a href="#">Associados</a></li>
                                            <li><a href="#">Associe-se</a></li>
                                        </ul>
                                    </li>
                                    <li class="dropdown">
                                        <a href="#">Edições AINPGP <i class="icon-angle-down"></i></a>
                                        <ul class="dropdown-menu">
                                            <li><a href="#">Cadernos da AINPGP</a></li>
                                            <li><a href="#">Publicações de Associados</a></li>
                                        </ul>
                                    </li>
                                    <li class="dropdown">
                                        <a href="#">Observatório <i class="icon-angle-down"></i></a>
                                        <ul class="dropdown-menu">
                                            <li><a href="#">Regimento do Observatório</a></li>
                                            <li><a href="#">Como participar</a></li>
                                            <li><a href="#">Pesquisas</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <a href="{% url 'contato' %}">Contato </a>
                                    </li>
                                    <li class="dropdown">
                                        <a href="#">Atualidades <i class="icon-angle-down"></i></a>
                                        <ul class="dropdown-menu">
                                            <li><a href="{% url 'noticias_list' %}">Notícias</a></li>
                                            <li><a href="#">Opinião</a></li>
                                            <li><a href="#">Experiências</a></li>
                                        </ul>
                                    </li>
                                </ul>
                            </nav>
                        </div>
                        <!-- end navigation -->
                    </div>
                </div>
            </div>
        </div>
    </header>
    <!-- end header -->
    {% block content %}
    {% endblock %}
    <footer>
        <div class="container">
            <div class="row">
                <div class="span6">
                    <div class="widget">
                        <h5 class="widgetheading">Algumas páginas</h5>
                        <ul class="link-list">
                            <li><a href="#">Nossa História</a></li>
                            <li><a href="#">Associe-se</a></li>
                            <li><a href="#">FIDEP</a></li>
                            <li><a href="{% url 'noticias_list' %}">Notícias</a></li>
                        </ul>

                    </div>
                </div>
                <div class="span6">
                    <div class="widget">
                        <h5 class="widgetheading">Entre em contato</h5>
                        <address>
                            <strong>AINPGP</strong><br>
                            Campus Cajazeiras, da Universidade Federal de Campina Grande (UFCG), Rua Sérgio Moreira de
                            Figueiredo, S/n - Populares, Cajazeiras - PB, 58900-000
                        </address>
                        <p>
                            <i class="icon-phone"></i> (123) 456-7890 - (123) 555-7891 <br>
                            <i class="icon-envelope-alt"></i> contato@ainpgp.com
                        </p>
                    </div>
                </div>
            </div>
        </div>
        <div id="sub-footer">
            <div class="container">
                <div class="row">
                    <div class="span6">
                        <div class="copyright">
                            <p><span>&copy; Associação Internacional de Pesquisa na Graduação em Pedagogia</span></p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
</div>
<a href="#" class="scrollup"><i class="icon-angle-up icon-square icon-bglight icon-2x active"></i></a>

<!-- javascript
  ================================================== -->
<!-- Placed at the end of the document so the pages load faster -->
<script src="{% static 'js/jquery.js' %}"></script>
<script src="{% static 'js/jquery.easing.1.3.js' %}"></script>
<script src="{% static 'js/bootstrap.js' %}"></script>

<script src="{% static 'js/modernizr.custom.js' %}"></script>
<script src="{% static 'js/toucheffects.js' %}"></script>
<script src="{% static 'js/google-code-prettify/prettify.js' %}"></script>
<script src="{% static 'js/jquery.bxslider.min.js' %}"></script>
<!-- parallax slider -->
<script src="{% static 'js/modernizr.custom.js' %}"></script>
<script src="{% static 'js/jquery.cslider.js' %}"></script>

<script src="{% static 'js/jquery.prettyPhoto.js' %}"></script>
<script src="{% static 'js/portfolio/jquery.quicksand.js' %}"></script>
<script src="{% static 'js/portfolio/setting.js' %}"></script>

<script src="{% static 'js/jquery.flexslider.js' %}"></script>
<script src="{% static 'js/animate.js' %}"></script>
<script src="{% static 'js/inview.js' %}"></script>
<script>
    $(function () {
        $('#da-slider').cslider();
    });
</script>

<!-- Template Custom JavaScript File -->
<script src="{% static 'js/custom.js' %}"></script>
</body>

</html>
